REQUIREMENTS

For the Screen Saver to run and to get the best picture you will need:

1. Microsoft Windows 95, Windows 98, Windows NT, or Macintosh OS 7.5.3 or above.

2. SVGA Display with at least 256 colors.

3. Minimum levels of RAM and Free Hard Disk space are required for different Willow Road Titles. See the table below.

TITLE

Minimum RAM Required

Minimum Free Hard Disk Space

PC

MAC
PC
MAC

Thomas Kinkade

· Inspirational

8

8

12

15

· Messages of Peace

8

8

8

15

· My Utmost for His Highest

12

12

12

16

Robert Trent Jones Jr.

16

16

16

16

Glynda Turley

16

32

16

16

Wysocki Americana

16

32

16

16

Lisa Jane

16

32

16

16

National Wildlife Foundation

16

32

16

16

Windows to the World

16

32

16

16

Linda Nelson Stocks

16

32

16

16

NOTE: The images will appear with 16 colors but will be blurry or gray.)


RECOMMENDATIONS

Following are a few recommendations to assure the optimal running of your screen saver.

1. Full Screen Wallpaper:

In the “Main Control Panel” window, be sure “Fit to screen” is checked in the Wallpaper Section.

2. Multiple Thomas Kinkade screen savers:

If you have prior Thomas Kinkade screen savers and you wish to access all of them from one Main Control Panel, it is recommended to “Uninstall” all the Thomas Kinkade screen savers then install them in the following order:

a. Thomas Kinkade Messages of Peace screen saver,

b. My Utmost for His Highest screen saver,

c. Thomas Kinkade Inspirational screen saver.


RESTRICTIONS

The software and paintings contained in the Screen Saver product (“product”) are protected by copyright law.

© 1999 Willow Road Software Products, LLC, Menlo Park, CA


INSTALLING SOFTWARE

For PC:

· Place the CD-ROM disc into your CD-ROM drive.

· Click on the Start Button

· Click on Run (On some systems, the installation will run automatically. If so, skip to step D.

· If your CD-ROM is drive D, type D:\setup. (If your CD-ROM is another drive, type that letter instead of D.

Note: the install directory should default to c:\program files\ willowrd

For Macintosh:

· Place the CD-ROM disc into your CD-ROM drive.

· Click on the CD-ROM icon for Willow Road, click on the Installer

· After installation, reboot your computer

· Remove the CD-ROM from your disk drive.

· To run the software, go to your apple menu, choose control panel, then click on Willow Road Screen Saver.

Note: The screens will be slightly different on the Macintosh then on a PC system.


START & EXIT SOFTWARE

STARTING AND EXITING

THE SCREEN SAVER

For PC’s

To Start

1. Click on the “Start Button”.

2. Click on “Programs”.

3. Click on the software title (i.e.: Thomas Kinkade).

4. Click on software title screen saver (i.e.: Thomas Kinkade Screen Saver).
To Exit

1. RIGHT click on the “Tray Icon”.

2. On the “Pop-Up Menu”, click on “Exit”.

For Macintosh

To Start

1. Go to your “Apple Menu”.

2. Choose “Control Panel”.

3. Click on “Willow Road Screen Saver”.

To Exit

1. Go to your “Apple Menu”.

2. Choose “Control Panel”.

3. Click on “Willow Road Screen Saver”.

4. Choose the “Setup” button.

5. Set Screen Saver to “Off”.

6. Click on “Done”.


FEATURES

For more information on the features listed below, simply click on the feature you wish to see.

SCREEN SAVER

WALLPAPER

1. ROTATING WALLPAPER

1. IMAGE COMMENTARIES

2. PASSWORD PROTECTION

2. ROTATING WALLPAPER

3. SPECIAL EFFECTS

3. SELECTING A SPECIFIC IMAGE TO USE AS WALLPAPER

4. SLIDE SHOW SPEED

4. STRETCHING IMAGE TO FIT SCREEN


Main Control Panel Help

MAIN CONTROL PANEL

You can get to the “Main Control Panel” window by:

2. Click on the “Start”.

3. Click on “Programs”.

4. Click on Screen Saver title, (i.e. “Thomas Kinkade”).

5. Click on Screen Saver.
OR

2. Right click on the icon in “Icon Tray”.

3. On the “Pop-Up Menu” click on “Main Settings

Functions

1. Software Version

2. Image Collection

3. Hide

4. Web Site

5. Settings

6. Help

7. Slide Show

8. Special Feature

9. Screen Saver Panel

10. Wallpaper Panel

11. Resize

12. Pick Image


Mini Panel

RESIZE FUNCTION

To change to the “Mini Panel”

From the “Main Control Panel”, at the bottom right corner is “Resize.” Take your mouse pointer to the margin of the panel box next to “Resize” until you get a double arrow, then click. The “Main Control Panel” will be reduced to the “Mini Panel”.

“Mini Panel”

To exit the “Mini Panel”, click “Full Size” which will bring up the “Main Control Panel”. Then you can click “OK” to close the “Main Control Panel”.

The “Mini Panel” is useful to view the images without exiting the “Main Control Panel” by either utilizing the “Pick Image” feature or scrolling forward or backward by clicking the arrows. “Commentaries” on the images chosen may also be accessed from this panel.


Selecting Image Collection Help

IMAGE COLLECTION

If you have more than one Thomas Kinkade or Willow Road screen saver, you can toggle between the different collections either:

Through the “Main Control Panel” window, click on the “Image Collection” you wish to be in use, then click “OK”

By right clicking on the icon on the “Icon Tray”.

On the “Pop-Up Menu”, click on “Select Image Collection”

Click the “Image Collection” you wish to select

If not all of your Thomas Kinkade or other Willow Road screen savers appear in the “Image Collection” follow the instructions in “Recommendations”.


Slide Show Help

USING THE SLIDE SHOW

The Slide Show allows you to start the screen saver manually, any time you wish. It will return you to the “Main Control Panel” with any mouse movement or keystroke. *

It will also allow you to start the screen saver, even if you have selected “Off” on the screen saver block on the “Main Control Panel”. With any mouse movement or keystroke the screen saver will be off again. *

You can also start the slide show by right clicking on the “Tray Icon” to bring up the “Pop-Up Menu”.

Then highlight “Start Slide Show”

For more information on the following items, simply click your choice.

LET SLIDE SHOW ROTATE WALLPAPER

SPECIAL EFFECTS

SPEED OF SLIDE SHOW


Electronic Book Help

SPECIAL FEATURES

Many Willow Road Screen Saver Titles include special features, which vary from product to product. These features range from electronic books, to recorded interviews with Artists, to multi-media shows with audio. The title on the button will change with each product.

The Slide Show allows you to start the screen saver manually, any time you wish. It will return you to the “Main Control Panel” with any mouse movement or keystroke.

You can also start the slide show by right clicking on the tray icon to bring up the “Pop-Up Menu”.

Then highlight the Special Feature (i.e. “Electronic Book”).


USING SCREEN SAVER PANEL

The Screen Saver panel allows you to set your screen saver off and on and set start time.

On the “Main Control Panel”:

1. To turn the screen saver feature on or off, simply click on the words “On” or “Off”.

2. To set the amount of time that will pass before your screen saver comes on, click on the number (i.e. 10) in “Start After [ ] Minutes box.

3. You can then choose anywhere from 1 minute to 95 minutes.

4. Click on “Hide” to close the “Main Control Panel”


Rotate Wallpaper Help

ROTATING WALLPAPER

This option allows the wallpaper to change to whatever image was being displayed when the screen saver or slide show was stopped.

To let the screen saver / slide show rotate the wallpaper:

1. Bring up the “Main Control Panel” window. Be sure the “On” button for the screen saver is checked.

2. Click on the “Settings” button.

3. Under the “Slide Show” tab, click the “Let slide show rotate wallpaper”.

4. Click “OK” to exit “Settings” window.

5. Click “OK” to exit “Main Control Panel” window.

Note: If you do not want your wallpaper to be changed, leave the box unchecked.


Special Effects Help

SPECIAL EFFECTS

This option changes the way the images come up on the slide show/screen saver.

1. To view and select the special effect you want for the screen saver/slide show:

2. Bring up the “Main Control Panel” window. Be sure the “On” button for the screen saver is checked.

3. Click on the “Settings” button.

4. Under the “Slide Show” tab, click on “Special Effects” to view the various options, see right. (Note: “Random” selection utilizes all the available options.)

5. After choosing an option, you may click on “Preview” to view the effect.

6. When complete, click “OK” to exit the “Settings” window.

7. Click “OK” to exit the “Main Control Panel” window.

Note: If you do not wish to use the special effects, simply choose the option “(None)”.


Speed of Slide Show Help

SPEED OF SLIDE SHOW

This option allows you to adjust the speed between images on the slide show/screen saver.

To view and select the speed that the screen saver will change pictures:

1. Bring up the “Main Control Panel” window. Be sure the “On” button for the screen saver is checked.

2. Click on the “Settings” button at the bottom of the window.

3. Under the “Slide Show” tab, click, hold, and move the bar labeled “Speed of slide show” either toward faster or slower, as preferred.

4. To check if this is the speed desired, click on “Preview” (wait for picture change to judge speed).

5. When you have the desired speed, click “OK” to exit the “Settings” window.

6. Click “OK” to exit the “Main Control Panel” window.


Using Wallpaper

USING WALLPAPER PANEL

The Wallpaper panel allows you to set your wallpaper to use the Willow Road images, stretch images or center them, and to select and change the wallpaper.

On the “Main Control Panel”:

1. To turn the wallpaper feature on or off, simply click on the words “On” or “Off”.

2. To cycle the wallpaper through the image library one image at a time full size, simply click on the arrow keys, “>>” for forward, “<<” for backward.

3. To be able to select an exact image, or to see a small preview of the images when you select, choose “Pick Image”.

To stretch the image to cover your full screen, simply click on “Fit to Screen”.

Note: You may also cycle through the images from the “Mini Panel” using the arrow keys.


Select Specific Image Help

SELECTING A SPECIFIC IMAGE

TO USE AS WALLPAPER

To choose a wallpaper for your desktop

1. Bring up the “Main Control Panel” window. Be sure the “Wallpaper” box is checked “On”.

2. Click on “Pick Image.”

3. To choose from specific collection, click on the box “Collection” and choose a title.

4. Thumbnails of the available images, with their titles and verse references will appear. Use the Scroll bar to the right to scroll through the collection.

5. Click on the image you desire for your wallpaper.

6. To view the artists comments on the selected image, click “Commentary on selected image”

7. Click “Use as wallpaper”.

8. Click “OK” to exit the “Main Control Panel” window.

9. Click “Cancel” to make no changes to the wallpaper.

Note: If you wish to view the images full screen use the “<<” back and “>>” forward arrows on the “Mini Panel”. Commentaries may also be reviewed through the “Mini Panel”.


Commentary Help

READING COMMENTARY ON IMAGES

Each picture in the Screen Saver comes with a short commentary of the image.

To view the artists’ commentary

1. Bring up the “Main Control Panel” window. Be sure the “On” button is checked in the “Wallpaper” section.

2. Click the “Pick Image” box located in the “Wallpaper” section.

3. A series of small pictures and their titles will appear for the selected collection.

4. Select the picture you want a commentary on by clicking on it.

5. Then click on the “Commentary on selected image” button directly below the small images.

6. After reading the commentary, click “Close”.

7. Repeat as desired for other images.

8. When finished viewing, click “Cancel” on the “Pick Image” window to exit.

9. Click “OK” to exit the “Main Control Panel” window.

Note: You can also choose the “Special Feature” of you title by clicking on the Special Feature button. (Our example to left shows “Electronic Book”)


Hide

HIDE BUTTON

The Hide button allows you to close the “Main Control Panel” without exiting the software.

To access the “Main Control Panel” after using the “Hide” button:

Right click on the “Tray Icon”.

Then on the “Pop-Up Menu”, choose “Main Settings”


WEB SITE BUTTON

The Web Site button takes you directly to the Willow Road Web Site at http://www.willowroad.com/

1. You can view other products that are available, including downloads not available on cd-rom.

2. Purchase on line.

3. Check out up to date Tech Support Hints and Frequently Asked Questions in the “Tech Support” Section.

4. You can also view the latest updates under “Updates”.


SETINGSHELP2

SETTINGS BUTTON

The Settings Button allows you to configure your screen saver.

The Slide Show and Advanced settings pages are available from here. For the configuration information on each tab – see below:
SLIDE SHOW SETTINGS

1. Software Start Up Options

2. Speed Of Slide Show

3. Preview

4. Rotating Wallpaper

ADVANCED SETTINGS

1. Software Start Up Options

2. Creating A Desktop Icon

3. Password Protection

4. Energy Saving Features Of Monitors


CREATING A DESKTOP ICON

This option will allow you to place an icon directly on your desktop to start the screen saver.

To create the desktop icon

1. Bring up the “Main Control Panel” window. Be sure the “On” button for the screen saver is checked.

2. Click on the “Settings” button at the bottom of the window.

3. Under the “Advanced” tab, click the “Create a desktop shortcut to screen saver” box.

4. Click “OK” to exit the “Settings” window.

5. Click “OK” to exit “Main Control Panel” window.

6. Once you exit the screen saver “Main Control Panel”, the icon will be created.

NOTE: If you click on “Exit” on the “Pop-Up Menu”, the icon on the task bar will deactivate. To reactivate, go through “Programs” from the “Start” button, highlight the Software Title (i.e. “Thomas Kinkade”, and click on Software Title Screen.


Password Protection Help

PASSWORD PROTECTION

This option will allow you to place password protection on the screen saver.

To place a password on the screen saver:

1. Bring up the “Main Control Panel” window. Be sure the “On” button for the screen saver is checked.

2. Click on the “Settings” button at the bottom of the window.

3. Under the “Advanced” tab, click the “Password Protected” box. This turns the password protection on, but you must still enter a password.

4. Click the “Change” box. See below left.

5. Enter your “New Password” and “Confirm new password”. If you have set a password previously, you will need to type it on “Old Password”

6. Click “OK” to exit the “Change Password” window.

7. Click “OK” to exit the “Settings” window.

8. Click “OK” to exit “Main Control Panel” window.


Password Protection Help

ENERGY SAVING FEATURES

OF MONITOR

This option allows you to view the Power Management Properties for your monitor directly from the screen saver.

Many systems have a power saving feature; which will cause the monitor to go black when the screen saver has been running for a while. This feature must be turned off to let screen saver continue to run.

1. Bring up the “Main Control Panel” window. Be sure the “On” button for the screen saver is checked.

2. Click on the “Settings” button at the bottom of the window.

3. Under the “Advanced” tab, in the box marked “Energy Saving features of monitor”, click on the “Settings” box. (Note: Your Power Management Properties screen may look different, depending on your operating system.).

4. Make sure that “Turn of Monitor” is set to “Never”.

5. Click on “Apply” and “OK” to exit “Power Management Properties”.

6. Click “OK” to exit “Main Control Panel” window..

7. Click “OK” to exit the “Settings” window.

8. Once you exit the screen saver “Main Control Panel”, the icon will be created


HELP SCREEN

HELP FILE

This button takes you to the help system for Willow Road Software.

1. From the “Main Control Panel”, choose “Help”.

2. Choose from “Contents”, which covers the individual features of the software.

3. Choose from “Index”, type in a word and the help index will prompt you for relevant sections to see.


Checking the Software Version

USING SCREEN SAVER PANEL

This function allows you to check the version of the software you currently have. This is useful when calling in for Technical Support and verifying whether you need to update or not.

On the “Main Control Panel”:

1. Right click on the icon in the upper left hand corner of the panel.

2. On the next menu (see below) choose “About”.

3. Another window will come up, and will list the version number.

4. Click on “OK” at the bottom of window to close the “About” window.

5. Click on “Hide” to close the “Main Control Panel”.


POP UP MENU

The Pop Up Menu is a convenient way to get to several options quickly from your task bar without having to go through your Start menu.

To bring up the “Pop-Up Menu”

1. Right click on the lighthouse icon on the task bar.

2. Highlight and click on the option of your choice.

3. Main Settings – This will take you to the “Main Control Panel”.

4. Select Image Collection – This allows you to choose from the different between different collections, see “Image Collection”.

5. Electronic Book – This reflects the Special Feature of your software and varies with each screen title.

6. Start Slide Show – This is a short cut to starting the slide show feature; see “Slide Show”.

7. Exit – This will completely shut down the screen saver software, rather than leaving it running in the background.

NOTE: If you click on “Exit” on the “Pop-Up Menu”, the lighthouse icon on the task bar will deactivate. To reactivate, go through “Programs” from the “Start” button, highlight the Software Title (i.e. “Thomas Kinkade”, and click on Software Title Screen Saver (i.e. “Thomas Kinkade Screen Saver”).


FAQ Help

TROUBLESHOOTING

Not Enough Memory Is Available

Your system may not have enough available memory to display our images. Symptoms that your system does not have enough RAM for the Screen Saver to run include:

· Wallpaper does not appear.

· Screen saver is only gray; has no image.

· Thumbnails in the Select Image dialog box do not appear.

· Special effects on the screen saver do not work.

· Ways to increase the amount of available RAM:

· Close applications that you are not using.

· Increase the size of your TEMP directory by at least 2 Meg.

· If you use a RAMDrive as your TEMP directory, use the following settings: DEVICE=C:\DOS\RAMDRIVE.SYS 2048 /E

Conflicts with Communication Programs

If your communication package (such as fax software) has problems running when the screen saver is running, turn the screen saver off. The communication package and the screen saver require system resources and your system may not have enough for both to run simultaneously.

Screen Saver Does Not Activate When Running a DOS Program Full Screen

Like most Windows screen savers, the Screen Saver does not activate when a DOS program is running full screen. For your screen saver to work run the DOS application in a window.

I’ve adjusted the speed on my screen saver but it still changes picture too fast

You may have an older version of the software. You can check your version by opening the main settings page. In the upper left corner there is an icon. Right click on this icon. Choose “About”. The next windows will tell you which version you have. If the version is less than version 5.0, you will want to download our Software upgrade. To download the upgrade, go to: http://update.willowroad.com/. Download the upgrade to your system. Exit your screen saver. Then run the installer.

When I open my screen saver, I only have one picture choice with an ad on it

The collection you have selected only contains the ad picture. The software allows you to choose between multiple versions of our software. You do this by going to you Main settings page. Click on the “Pick Image” button. Click on the box at the top of the next page, marked “Collections”. Choose another collection. You will then see a different set of pictures listed below.

I have more than one Willow Road Software screen saver. If I install the second one, will I still be able to view the original?

Yes, you can view multiple versions by changing collections on the Pick Image menu. You do this by going to you “Main Control Panel”. Click on the “Pick Image” button. Click on the box at the top of the next page, marked “Collections”. Choose another collection. You will then see a different set of pictures listed below.

My screen goes black after the screen saver has been running for a while

Yes, the screen saver is supposed to stay on. However, if you have your power management in windows set to turn off, it will turn off even the screen saver. You can check this in one of two places.

1. Go to the “Main Control Panel” of the screen saver. Click on “Settings”. Click on “Advanced” Tab. Click on “Settings” button under “Energy Saving features of monitor”.

2. Click on “Start”. Click on “Settings”. Click on “Control Panel”. Double click on “Power Management”. Check your “Power schemes”, set them to always on. Then check “Turn off Monitor”, set to never.

I am running Windows NT. I installed the software and worked fine, but now when I try to use the software, I get the message “Unable to open image file, reinstall software”.

The problem seems to come up in Windows NT when the user does not have write access to the WinNT directory. We have an upgrade that will bypass this security issue. You can download the upgrade from our website. If you want to install the upgrade, go to:

http://update.willowroad.com/. Be sure to exit the screen saver before running the installer.

Is Willow Road Software Y2K Compliant?

We do not use any date codes in any of our software, so yes, we are Y2K compliant.

I have installed “My Utmost For His Highest”. When the screen saver starts, it plays to the second picture, and then I get a Runtime Error.

We have seen this issue come up when the wallpaper is being used and the Display Properties have been set to view the desktop as a web page. You have 2 options:

Go to your display properties, choose the web tab, and then uncheck the View my Active Desktop as a Web Page.

We have an upgrade to the software available on our website to correct this. If you would like to download the upgrade, go to: http://update.willowroad.com/ . Be sure to exit the screen saver before running the installer.

Every time the screen saver comes on, it starts at the same picture. Is there a way to make it start on random pictures instead of the same one each time? I am not using the wallpaper function.

We did find this issue coming up when the wallpaper was not being used. We have made an upgrade to the software correct this issue. To download the upgrade, go to: http://update.willowroad.com/. Be sure to exit the screen saver before running the installer

When I try to start the software, I get a message that the D & T Module player was not initialized at startup.

D & T module player is part of the software our screen saver is based on. This message most likely means that you have After Dark installed on your system. Because of this, our patches don't get installed when your system starts up. You will either need to use After Dark to play our modules (use the module installation) or remove After Dark from your system, then install the full version of our software.

When I try to run the software I get an error –2807 message and my system locks up. What do I do?

We have an upgrade available on our website to correct this issue. To download the upgrade, go to: http://update.willowroad.com/. Download the upgrade to your system. Exit your screen saver. Then run the installer.

When I try to run the software nothing happens. I am running MacOs 9.0.

We have an upgrade available on our website for the MacOS 9.0 version. To download the upgrade, go to: http://update.willowroad.com/. Download the upgrade to your system. Exit your screen saver. Then run the installer.

I’ve chosen to not have my wallpaper stretch to fit my screen, but when I uncheck that feature, the picture is still stretched.

Make sure that in your Display Properties, on the Background tab, that Display is set to “Centered”, not “Stretched”. If this still does not correct the problem, make sure that you have the most current version of the software. . To download the upgrade, go to: http://update.willowroad.com/. Download the upgrade to your system. Exit your screen saver. Then run the installer

I am getting many partial pictures instead of one complete image when I use my wallpaper function. What is wrong?

Make sure that in your Display Properties, on the Background tab, that Display is set to “Centered”, not “Tile”.

I have loaded the screen saver, but all I get is one picture with an advertisement on it. What is wrong?

You are set on a collection that has only that one image; you need to change collections. You do this by going to you “Main Control Panel”. Click on the “Pick Image” button. Click on the box at the top of the next page, marked “Collections”. Choose another collection. You will then see a different set of pictures listed below.

I have loaded my screen saver but it will not access my electronic book, everything else works fine. How can I fix this?

Make sure that the program Internet Explorer is installed on your system. You do not have to have Internet access, but you do need the program to view the electronic book. Windows needs Internet Explorer version 4.0 or higher. Macintosh requires Internet Explorer version 4.5 or higher. For both systems, a copy of Internet Explorer has been included in case you do not have it currently installed.

When I try to run the software I get an error type 1 message. What do I do?

We have an upgrade available on our website to correct this issue. To download the upgrade, go to: http://update.willowroad.com/. Download the upgrade to your system. Exit your screen saver. Then run the installer.

I have loaded my screen saver, but whenever I try to use it, I get an illegal operation message (or an Isset_se error). What’s wrong?

You may be having a conflict with another software program that is running on your system, especially if you are running a virus protection program. You have to options:

Uninstall the software. At the desktop, open your “Task Manager” by clicking on “Ctrl Alt Del”. (This will give you a list of all the programs running in the background on your machine). End task on all but “Explorer” and “Systray”. (These programs will re-start when your system reboots). Then load the software again. With some virus protection programs, even this is not enough. If you still have a problem, try the following.

Create a directory on your system. Copy all files from the cd-rom into that directory. Reboot your computer to safemode. Once in safemode, go to the directory you created and double click on setup.exe. The software will then install. Once installation is complete, reboot the system again.

I had my password protection set, but I have forgotten my password. Is there any way to turn it off?

There are two ways to approach this problem.

If you are able to get to the “Main Control Panel” when your system starts up, you can click on the “Settings” button, then click on the “Advanced” tab. Uncheck the password protection. This will allow you to remove the password protection, but you will be unable to choose a new password without knowing the old one.

If you are unable to get to the “Main Control Panel” when your system starts up, you will need to uninstall the screen saver.

I have tried installing my screen saver several times but it keeps telling me it can’t find the application. What can I do?

If you had a corrupt installation the first time, there may be files that have not been removed that are causing you problems.

Uninstall the software using the “Uninstall” feature. Then go to your “Start”, “Find”, “Files/Folders”. Do a search on your c: drive for the file “willowrd.ini”. If you find the file, remove all copies. Also check for “sswillow.scr”. Remove all copies found also.

Reboot your system. You can then install the software again and it should load fine.


FAQ Help

FREQUENTLY ASKED QUESTIONS

The colors of my images look wrong. What could be the trouble?

You might not have the Video Settings adjusted properly. Check the Software Requirements to see what the monitor’s color settings should be to make the screen saver run efficiently. Normally, this will be at least 256 colors. If you computer is equipped with an SVGA monitor and SVGA graphics card, you should be able to display this color palette correctly. If your computer has either a VGA monitor or a VGA graphics card (common on older computer), you will only be able to display 16 colors, and will not be able to see the screen saver images correctly.

I can’t make the wallpaper in the background of my computer desktop fill the entire screen. How do I stretch my wallpaper to fit the desktop?

The wallpaper can be stretched by checking the “Stretch to Fit” box in the Wallpaper panel of the “Main Control Panel”.

Can I create my own collection of images to display with the Screen Saver?

Yes, you can! Just follow these simple steps:

1. Create a directory in the C:\Program Files\WillowRD \IMAGES sub-directory* with whatever name you desire.

2. Copy your image files into the above directory. The screen saver only supports JPEG images.

3. Be sure that your files have the .JPG suffix.

4. The following steps can be skipped if you do not want titles, thumbnails, or descriptions:

a. Create a file called IMAGES.BMP with column of 80 x 60 pixel image thumbnails appended to one another. The 80 x 60 images in this file are the thumbnails that appear in the Select Wallpaper dialog box. Any popular graphics package should be able to create IMAGES.BMP.

b. Create an IMAGES.INI file in the sub directory that will contain all the description information. Use the same format in the IMAGES.INI file found in the classic sub directory.

c. After completing at least steps 1-3, you will be able to select your new collection in the “Select Image...” dialog box and then display your images. Many copy shops like Kinko’s have scanners that you can use to scan photographs in.

My “Preview” button does not seem to work. What am I doing wrong?

The “Preview” button starts the screen saver and allows it to run until a mouse or keystroke is detected. You may be moving the mouse right after clicking the button, not giving the screen saver enough time to start.

After Dark is launched whenever Windows starts even though After Dark is not in the StartUp Group. How do I prevent After Dark from being launched every time Windows starts?

Unfortunately, After Dark does not use the StartUp group like most modern Windows applications do. During the installation of After Dark, After Dark is placed in the LOAD line of the WIN.INI file and must be removed to prevent it from being launched when Windows starts up. You can remove it from the “load=” line by editing the WIN.INI file with the SYSEDIT program. To execute SYSEDIT, click on Start, Run and enter “SYSEDIT” in the run dialog box.

The screen saver makes my mouse pointer invisible, how can that be fixed?

Check the settings on your computer to see if you have the sleep mode enabled. It is possible that your computer was programmed to require the user to touch the keyboard or the mouse to make the pointer visible again after the screen saver was enabled.

The Screen Saver comes on when my kids are playing video games on the computer, especially ones that require a joystick. How do I prevent this from happening?

Turn your screen saver settings to “Off” before playing video games requiring joysticks. The screen saver doesn’t recognize them as an activity happening on your computer screen and the screen saver will come on during the video game.


Uninstall Help

UNINSTALLING SOFTWRE

1. Exit the software before starting to uninstall. Do this by right clicking on icon in the “Icon Tray” to bring up the “Pop-Up Menu”.

2. Click on “Exit”.

To uninstall all components of the screen saver and any special features

3. Click on the “Start” button.

4. Click on “Programs”.

5. Click on the Software Title (i.e. “Thomas Kinkade Daily Devotional”).

6. Click on “Uninstall”.


Willow Road Software Information

For information about this and other Willow Road Software products:

Toll free: 1-888-889-9590 Fax toll free: 1-888-889-9596.

For technical support:

Phone: (650) 470-8944 Fax: (650) 470-8943

Email: support@willowroad.com

Hours are 9 a.m. to 5 p.m. Pacific Time. Please tell us your name, the product name, and the nature of your inquiry. One of our technical support specialists will respond as soon as possible.

© 1999 Willow Road Software Products, LLC, Menlo Park, CA

This product would not exist without the hard work and support of many people. Special thanks go to the following individuals, each of whom contributed in many ways: Danny Aul, Janene Argendelli, Anthony Beckman, Angela Butler, Kyle Chan, Paul Clark, Kerry Cody, Kurt Flint, Toni Guthrie, Don Hackler, Mickey Jaslow, Eric Kuskey, Cheryl Murdock, Geoff Nese, Dave Olle, Alec Plum, Charles Prael, Eric and Renee Risch, Polly Schneider, Patricia Sullivan, Sandy Stewart, Elna Tymes and Larry Volle.


Launch at Start Up

LAUNCH THE SCREEN SAVER AT STARTUP

This option will allow you to set how the screen saver will start.

If you do wish to have the screen saver launch when your system starts up each time

1. Check the “Launch the screen saver at start up”.

2. You can choose to have the software load as either an icon in the icon tray or as a task bar application. The software defaults to the tray icon.

3. Click on “OK” to close the “Settings” window.

4. Click on “OK” to close the “Main Control Settings” window.

If you do not wish to have the screen saver start each time, you will need to manually start the software. To do this:

1. Click on “Start”.

2. Click on “Programs”.

3. Click on the software title (i.e. Thomas Kinkade).

4. Click on software title screen saver.